Scorekeeper - Sample Espresso Test
==================================

The Scorekeeper app keeps score for any game involving two teams.
The user can increment or decrement the score for each team using simple Button
views.

Tests
-----

1. Added PlusMinusTest to check the UI after incrementing and decrementing the score

Author
------

Updated by Marc Farssac


License
-------

Copyright 2018 Google, Inc.

Licensed to the Apache Software Foundation (ASF) under one or more contributor
license agreements.  See the NOTICE file distributed with this work for
additional information regarding copyright ownership.  The ASF licenses this
file to you under the Apache License, Version 2.0 (the "License"); you may not
use this file except in compliance with the License.  You may obtain a copy of
the License at

  http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  See the
License for the specific language governing permissions and limitations under
the License.
